# Indices of columns that make the initial solution 20%
33973
41396
46567
49545
71651
75972
95319
99770
113772
133574
133578
133580
133584
133588
133592
133593
133597
133599
133600
133601
133603
133604
133605
133608
133611
133614
133615
133617
133618
133619
133620
133622
133623
133624
133626
133627
133630
133632
133634
133635
133637
133638
133640
133641
133642
133644
133645
133646
133647
